<STYLE TYPE="text/css">

html { background-color: #ffffff; margin: 0px; }

body { background-color: #ffffff; margin: 0px; }

a:hover { color: #F5822B; font-size: 11px; font-family: "verdana", "arial", sans-serif; text-decoration: underline; }
a:link { color: #F5822B; font-size: 11px; font-family: "verdana", "arial", sans-serif; text-decoration: underline; }
a:visited { color: #F5822B; font-size: 11px; font-family: "verdana", "arial", sans-serif; text-decoration: underline; }
a:hover { color: #F5822B; font-size: 11px; font-family: "verdana", "arial", sans-serif; text-decoration: underline; }

p, ul, ol, td, div { color: #552683; font-size: 11px; font-family: "verdana", "arial", sans-serif; vertical-align: top; }
.header { color: #FF3711; font-size: 14px; font-family: "verdana", "arial", sans-serif; font-weight: bold; }
.small { color: #576670; font-size: 9px; font-family: "verdana", "arial", sans-serif; }

table.maintable {
width: 760px; 
height: 100%; 
padding: 0px;
background: url('images/main_bg.gif');
}

td.margin {
width: 17px;
background-color: #ffffff;
}


td.menu {
width: 125px;
height: 141px;
background-color: #F5822B;
}

td.bottom {
height: 40px;
background-color: #552683;
border-top: 1px #ffffff solid;
}

td.main {
width: 549px;
height: 100%;
padding: 25 5 30 35;
}

td.border {
padding: 25px;
border: 1px #B6A7CC solid;
background-color: #F1E8FE;
}

td.line {
padding: 5px;
border-bottom: 1px #B6A7CC solid;
}

</STYLE>
